{
  "1": "And Yahweh spoke to Moses saying, ",
  "2": "“See, I have called by name Bezalel son of Uri son of Hur, from the tribe of Judah.\n\n\\ts\\* ",
  "3": "And I have filled him with the spirit of God, with skill, and with understanding, and with knowledge, and with all kinds of craftsmanship, ",
  "4": "to design designs, to work in gold, and in silver, and in bronze; ",
  "5": "and in carving of precious stones for setting and in carving of wood—to do all kinds of craftsmanship.\n\n\\ts\\* ",
  "6": "And behold! I have given Oholiab son of Ahisamak, from the tribe of Dan with him. And I have put skill into the hearts of all of the skilled of heart and they shall make all that I have commanded you: ",
  "7": "the tent of meeting, and the box of the testimony, and the atonement lid that is on it, and all of the furniture of the tent— ",
  "8": "the table and its utensils, and the pure lampstand and all its equipment, and the altar of incense, ",
  "9": "and the altar of burnt offerings and all its equipment, and the basin and its base—\n\n\\ts\\* ",
  "10": "and the finely-woven clothing, and the clothing of holiness, for Aaron the priest and the clothing of his sons to {be} priests,",
  "11": "and the oil of anointing and the incense of fragrance for the sanctuary. They shall make according to all that I have commanded you.”\n\n\\ts\\*\n\\p ",
  "12": "And Yahweh said to Moses saying, ",
  "13": "“And you, speak to the sons of Israel saying: ‘Surely you shall keep my Sabbaths, for it is a sign between me and you throughout your generations so that you may know that I am Yahweh who sets you apart. ",
  "14": "And you shall keep the Sabbath, for it is holy to you.’\n\\ts\\*\nThe profaner of it shall surely be put to death, for every worker of work on it—that person—shall be cut off from his people. ",
  "15": "Work shall be done six days, but the seventh day is a Sabbath of Sabbath, holy to Yahweh. Every worker of work on the Sabbath day shall surely be put to death.\n\n\\ts\\* ",
  "16": "And the sons of Israel shall keep the Sabbath to celebrate the Sabbath throughout their generations. A covenant of eternity",
  "17": "is between me and the sons of Israel. It is a sign forever, for in six days Yahweh made heaven and earth, and on the seventh day he rested and was refreshed.”\n\n\\ts\\*\n\\p ",
  "18": "And as he finished speaking with him on the mountain of Sinai, he gave to Moses the two tablets of the Testimony, tablets of stone, written by the finger of God.\n\n\n\\ts\\*",
  "front": "\\p "
}
